## rust-glow 0.16.0

=== debian/changelog ===
rust-glow (0.16.0-1) unstable; urgency=medium

  * Package glow 0.16.0 from crates.io using debcargo 2.7.10
  * Initial release

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Fri, 29 Aug 2025 13:16:16 +0200
