=== debian/control ===
Source: rust-glow
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nadzeya Hutsko <nadzya.info@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/glow]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/glow
Homepage: https://github.com/grovesNL/glow.git
X-Cargo-Crate: glow
Rules-Requires-Root: no

Package: librust-glow-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.16-~~)
Provides:
 librust-glow+debug-automatic-glgeterror-dev (= ${binary:Version}),
 librust-glow+debug-trace-calls-dev (= ${binary:Version}),
 librust-glow+default-dev (= ${binary:Version}),
 librust-glow+log-dev (= ${binary:Version}),
 librust-glow-0-dev (= ${binary:Version}),
 librust-glow-0+debug-automatic-glgeterror-dev (= ${binary:Version}),
 librust-glow-0+debug-trace-calls-dev (= ${binary:Version}),
 librust-glow-0+default-dev (= ${binary:Version}),
 librust-glow-0+log-dev (= ${binary:Version}),
 librust-glow-0.16-dev (= ${binary:Version}),
 librust-glow-0.16+debug-automatic-glgeterror-dev (= ${binary:Version}),
 librust-glow-0.16+debug-trace-calls-dev (= ${binary:Version}),
 librust-glow-0.16+default-dev (= ${binary:Version}),
 librust-glow-0.16+log-dev (= ${binary:Version}),
 librust-glow-0.16.0-dev (= ${binary:Version}),
 librust-glow-0.16.0+debug-automatic-glgeterror-dev (= ${binary:Version}),
 librust-glow-0.16.0+debug-trace-calls-dev (= ${binary:Version}),
 librust-glow-0.16.0+default-dev (= ${binary:Version}),
 librust-glow-0.16.0+log-dev (= ${binary:Version})
Description: set of bindings to run GL (Open GL, OpenGL ES, and WebGL) - Rust source code
 Source code for Debianized Rust crate "glow"
