=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test glow 0.16.0 --all-targets --all-features
Features: test-name=rust-glow:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glow 0.16.0 --all-targets --no-default-features --features debug_automatic_glGetError
Features: test-name=librust-glow-dev:debug_automatic_glGetError
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glow 0.16.0 --all-targets --no-default-features --features debug_trace_calls
Features: test-name=librust-glow-dev:debug_trace_calls
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glow 0.16.0 --all-targets
Features: test-name=librust-glow-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glow 0.16.0 --all-targets --no-default-features --features log
Features: test-name=librust-glow-dev:log
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test glow 0.16.0 --all-targets --no-default-features
Features: test-name=librust-glow-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
